IDCVSSSummaryLast (major) updatePublished
CVE-2021-23472 4.3
This affects versions before 1.19.1 of package bootstrap-table. A type confusion vulnerability can lead to a bypass of input sanitization when the input provided to the escapeHTML function is an array (instead of a string) even if the escape attribut
28-11-2021 - 23:11 03-11-2021 - 18:15
Back to Top Mark selected
Back to Top